package com.jw.app.userbase.action;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewAction extends BasicAction{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8042168358333015323L;
	public String userbaseDel() throws BusinessException{
		return "userbaseDel";
	}
	public String userbaseLeave() throws BusinessException{
		return "userbaseLeave";
	}
}
